PhP3 mite Xampp

Alles, was PHP betrifft, kann hier besprochen werden.

PhP3 mite Xampp

Postby gismo-berlin » 30. March 2010 16:23

Hallo zu sammen ich habe ein poblem mite mein home server ich habe dar den Xampp instaliert und wollte jetz auf den server eine web seite machn von http://xsite24.xs.funpic.de aber die wolle immer das php3 habe was mus ich mach das ich das den benutzen kann
Was ich noch sagen will ich bin 70% Schwer Behindert
bin auf einem Auge Blind Habe LRS ADHS.

und deshalb.... wer Fehler findet, darf sie behalten.....
gismo ist gerade online Bewerte diesen Beitrag von gismo Beitrag melden Beitrag bearbeiten/löschen
gismo-berlin
 
Posts: 4
Joined: 30. March 2010 16:19

Re: PhP3 mite Xampp

Postby Nobbie » 30. March 2010 18:22

gismo-berlin wrote:http://xsite24.xs.funpic.de aber die wolle immer das php3 habe


Das verstehe ich jetzt nicht. Du hast Xampp bei Dir zu Hause (das ist natürlich nicht funpic), aber auf Funpic.de wollen "die immer PHP3" haben. Was heißt das genau? Das sind ja zwei verschiedene Rechner, an welcher Stelle und in welchem Zusammenhang sagt Funpic.de, dass PHP3 benötigt wird?
Nobbie
 
Posts: 6920
Joined: 09. March 2008 13:04

Re: PhP3 mite Xampp

Postby gismo-berlin » 30. March 2010 20:58

Hallo Nobbie Erst mall super das du so schell drauf regist.

So meine ich das nich die seite welsch dar bei ist dar well ich mier ja das disein hollen oder mer gesagt habe ich schon aund wollte das auf mein Xampp mach und wen ich das mach kommt immer eine meldung das ich php3 brauch für den kontakt fomular aber xampp hat nuer das allte drin und das ist nich so gute und ich well jetz mein xampp auf php3 mach und weis nich wie
Was ich noch sagen will ich bin 70% Schwer Behindert
bin auf einem Auge Blind Habe LRS ADHS.

und deshalb.... wer Fehler findet, darf sie behalten.....
gismo ist gerade online Bewerte diesen Beitrag von gismo Beitrag melden Beitrag bearbeiten/löschen
gismo-berlin
 
Posts: 4
Joined: 30. March 2010 16:19

Re: PhP3 mite Xampp

Postby Nobbie » 30. March 2010 21:52

gismo-berlin wrote: kommt immer eine meldung das ich php3 brauch für den kontakt fomular aber xampp hat nuer das allte


Nene, Xampp hat nicht das alte drin, Xampp hat ein viel neueres PHP, nämlich PHP5 (soger zwei Nummern größer als PHP3). PHP3 ist sehr alt und ich weiß auch nicht, ob Du das noch irgendwo bekommst.

Wo gibt es denn die Software, die Du testen willst und die diese Fehlermeldung anzeigt? Da müßte man vielleicht die Software korrigieren, denn sie erkennt nicht, dass ein viel neueres PHP installiert ist.

Welches Xampp hast Du installiert? Ein aktuelles, oder ein altes?
Nobbie
 
Posts: 6920
Joined: 09. March 2008 13:04

Re: PhP3 mite Xampp

Postby gismo-berlin » 30. March 2010 22:44

Hallo ich wollte hier die HP benutzen

http://www.xsite24.de/
Was ich noch sagen will ich bin 70% Schwer Behindert
bin auf einem Auge Blind Habe LRS ADHS.

und deshalb.... wer Fehler findet, darf sie behalten.....
gismo ist gerade online Bewerte diesen Beitrag von gismo Beitrag melden Beitrag bearbeiten/löschen
gismo-berlin
 
Posts: 4
Joined: 30. March 2010 16:19

Re: PhP3 mite Xampp

Postby Nobbie » 31. March 2010 09:25

Verstehe ich noch nicht. Das ist eine Seite, wo viele Musterseiten angeboten werden. Was davon willst Du benutzen, welches ist das mit dem PHP3 Script?
Nobbie
 
Posts: 6920
Joined: 09. March 2008 13:04

Re: PhP3 mite Xampp

Postby gismo-berlin » 31. March 2010 18:34

weun du das mall schuen tust das sint alle mite php3 das formular
Was ich noch sagen will ich bin 70% Schwer Behindert
bin auf einem Auge Blind Habe LRS ADHS.

und deshalb.... wer Fehler findet, darf sie behalten.....
gismo ist gerade online Bewerte diesen Beitrag von gismo Beitrag melden Beitrag bearbeiten/löschen
gismo-berlin
 
Posts: 4
Joined: 30. March 2010 16:19


Return to PHP

Who is online

Users browsing this forum: No registered users and 6 guests